libgutenprint API Reference 5.3.6-2026-02-01T02-18-9b0bdf87

Data Fields
stp_curve_point_t Struct Reference
curve

Point (x,y) for piecewise curve. More...

`#include <curve.h>`

## Data Fields
double | x
| Horizontal position.
double | y
| Vertical position.

## Detailed Description

Point (x,y) for piecewise curve.

## Field Documentation

## ◆ x

double stp_curve_point_t::x

Horizontal position.

## ◆ y

double stp_curve_point_t::y

Vertical position.

The documentation for this struct was generated from the following file:

- include/gutenprint/curve.h